@import url(../twentyten/style.css);

/*
Theme Name: ASTQB
Theme URI: URI to your theme
Description: ASTQB
Author: Maggie
Version: 0.0.1
Template: twentyeleven
Tags: two-columns, right-sidebar, custom-header, custom-colors, custom-background, custom-menu, theme-options, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/
.google
{
	width:300px;
	background:none;
	float:right;
	margin-top:-43px;
	margin-right:-30px;
}

.cse .gsc-control-cse,.gsc-control-cse
{
	padding:0;
}

.conference1
{
	width:565px;
}

.conference1b
{
	background-color:#1a1546;
}

.conference1c
{
	padding-bottom:20px;
}

.conference1 .conference1b p
{
	color:#000;
	font-size:20px;
	line-height:24px;
}

.conference2
{
	background-color:#231e5e;
	width:46%;
	margin-top:30px;
	float:left;
	padding-top:15px;
}

.conference2 p
{
	color:#6ac9f2;
}

.conference2 a
{
	color:#6ac9f2;
}

.conference2 a:hover
{
	color:#fff;
}

.conference3
{
	background-color:#e2e3e4;
	width:46%;
	margin-top:30px;
	margin-left:8%;
	float:left;
	padding-top:15px;
}

.conference3 p
{
	color:#cc2027;
}

.conference3 a
{
	color:#cc2027;
}

.conference3 a:hover
{
	color:#000;
}

#centermoble
{
	display:none;
}

.speak
{
	font-size:11px;
	padding:20px 20px 15px;
	background:#eee;
	height:auto;
	margin-bottom:20px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
/* future proofing */
	-khtml-border-radius:10px;
/* for old Konqueror browsers */
}

#inleft .speak p
{
	font-size:11px;
}

.clearing
{
	clear:both;
}

.speak hr
{
	padding:none;
	clear:both;
	height:1px;
	border:#eee;
	color:#eee;
	background-color:#eee;
	border:0;
}

h6
{
	font-size:16px;
	color:#221D5E;
	padding-bottom:15px;
	padding-top:20px;
}

.layer1
{
	margin:0;
	padding:0;
	width:550px;
}

h7
{
	font-size:24px;
	color:#221D5E;
	padding-bottom:15px;
	padding-top:20px;
	line-height:120%;
}

.layer1
{
	margin:0;
	padding:0;
	width:550px;
}

.heading3
{
	margin-left:20px;
	color:#221D5E;
	padding:5px;
	cursor:pointer;
	position:relative;
	background-color:#666;
}

.heading3 p
{
	color:#221D5E;
}

.content3
{
	padding:5px 10px;
	background-color:#fafafa;
}

#links
{
}

body
{
	background:#fff;
	font-style:normal;
	font-weight:300;
	font-family:Arial, sans-serif;
	color:#000;
}

#menutoplink
{
	display:none;
}

#header
{
	height:285px;
	overflow:hidden;
	background:url('/images/astqb-header.png');
	padding:auto;
	padding-top:0;
	margin:auto;
	width:950px;
	clear:both;
}

#conference-header
{
	background-image:url('/images/conference-2014-header4.jpg');
	background-repeat:no-repeat;
	padding:auto;
	padding-top:0;
	margin:auto;
	width:950px;
	clear:both;
}

#headert
{
	height:227px;
	padding-top:5px;
	overflow:hidden;
}

#menub
{
	background-color:#221D5E;
	color:#fff;
	clear:both;
	height:55px;
}

#menuc
{
	background-color:#ececec;
	height:30px;
	margin-bottom:20px;
	padding:5px;
}

#centerm
{
	padding:auto;
	margin:auto;
	width:950px;
}

.centermoble
{
	display:none;
}

#centermi
{
	padding:auto;
	margin:auto;
	width:950px;
}

.inner
{
	width:950px;
	padding:auto;
	margin:auto;
	clear:both;
}

#main
{
	clear:both;
	padding:0;
}

#inleftt,.hentry
{
	clear:both;
	padding-top:10px;
	margin:0;
	border-bottom:1px solid #ccc;
}

#inleft
{
	float:left;
	width:575px;
	margin-right:10px;
	padding:35px 20px 20px;
	margin-bottom:20px;
}

#inleft2
{
	float:left;
	width:850px;
	margin-right:10px;
	padding:35px 20px 20px;
	margin-bottom:20px;
}

#inright
{
	float:right;
	width:275px;
	margin-right:30px;
}

#inright2
{
	float:right;
	width:275px;
	margin-right:30px;
	padding:35px 20px 20px;
}

#inleftt h1
{
	color:#d13c43;
	font-weight:400;
	font-size:17px;
	font-family:Oswald, sans-serif;
	clear:both;
	width:575px;
	line-height:24px;
}

#inleft p
{
	font-size:13px;
	line-height:17px;
	font-style:normal;
	font-weight:300;
	font-family:arial, sans-serif;
}

.left
{
	float:left;
	width:600px;
	margin-right:10px;
}

.left-ad
{
	float:left;
	width:610px;
}

.left-ad img
{
	max-width:100%;
	height:auto;
}

.right-ad
{
	float:left;
	width:330px;
}

.right-ad img
{
	max-width:100%;
	height:auto;
}

#right
{
	float:left;
	width:330px;
}

#quicklinks
{
	letter-spacing:1px;
	font-family:Oswald, sans-serif;
	font-weight:400;
	padding:20px;
	background-color:#221D5E;
	-moz-border-radius:15px;
	border-radius:15px;
	margin-top:15px;
	margin-bottom:10px;
}

#quicklinks-inside
{
	letter-spacing:1px;
	font-family:Oswald, sans-serif;
	font-weight:400;
}

#quicklinks h1
{
	letter-spacing:1px;
	font-family:Oswald, sans-serif;
	color:#fff;
	font-weight:400;
	font-weight:400;
	font-size:15px;
}

.grey
{
	font-style:normal;
	font-weight:300;
	font-family:arial, sans-serif;
	margin-top:15px;
	margin-bottom:10px;
	padding:12px;
	border:1px solid #ccc;
	background:#ececec;
	font-size:12px;
	line-height:15px;
	-moz-border-radius:15px;
	border-radius:15px;
}

#footer
{
	letter-spacing:1px;
	font-family:Oswald, sans-serif;
	background-color:#221D5E;
	color:#fff;
	text-align:center;
	padding-top:10px;
	clear:both;
	font-size:13px;
	height:150px;
	margin-top:20px;
	width:100%;
}

.align-right
{
	float:right;
}

.align-left
{
	float:left;
}

ul.btn
{
	list-style-type:none;
	padding:0;
	margin:0;
}

li.btn1 a:link,li.btn1 a:visited,li.btn1 a:hover
{
	letter-spacing:1px;
	color:#fff;
	padding:10px;
	padding-left:35px;
	font-size:12px;
	text-decoration:none;
	display:block;
	margin-bottom:5px;
}

li.btn2 a:link,li.btn2 a:visited,li.btn2 a:hover
{
	letter-spacing:1px;
	color:#fff;
	padding:10px;
	padding-left:35px;
	font-size:12px;
	text-decoration:none;
	display:block;
	margin-bottom:5px;
}

li.btn3 a:link,li.btn3 a:visited,li.btn3 a:hover
{
	letter-spacing:1px;
	color:#fff;
	padding:10px;
	padding-left:35px;
	font-size:12px;
	text-decoration:none;
	display:block;
	margin-bottom:5px;
}

li.btn4 a:link,li.btn4 a:visited,li.btn4 a:hover
{
	letter-spacing:1px;
	color:#fff;
	padding:10px;
	padding-left:35px;
	font-size:12px;
	text-decoration:none;
	display:block;
	margin-bottom:5px;
}

li.btn5 a:link,li.btn5 a:visited,li.btn5 a:hover
{
	letter-spacing:1px;
	color:#fff;
	padding:10px;
	padding-left:35px;
	font-size:12px;
	text-decoration:none;
	display:block;
	margin-bottom:5px;
}

li.btn6 a:link,li.btn6 a:visited,li.btn6 a:hover
{
	font-weight:400;
	font-family:Oswald, sans-serif;
	letter-spacing:1px;
	color:#fff;
	padding:10px;
	padding-left:45px;
	font-size:11px;
	text-decoration:none;
	display:block;
	margin-bottom:10px;
}

li.btn7 a:link,li.btn7 a:visited,li.btn7 a:hover
{
	font-weight:400;
	font-family:Oswald, sans-serif;
	letter-spacing:1px;
	color:#fff;
	padding:10px;
	padding-left:45px;
	font-size:11px;
	text-decoration:none;
	display:block;
	margin-bottom:10px;
}

li.btn6
{
	height:35px;
	margin-bottom:10px;
	border:3px solid #221D5E;
	background-color:#14426c;
	background-image:url('/images/btn.png');
	background-repeat:no-repeat;
	background-position:14px 9px;
	-moz-border-radius:15px;
	border-radius:15px;
}

li.btn7
{
	height:35px;
	margin-bottom:10px;
	border:3px solid #221D5E;
	background-color:#5772a7;
	background-image:url('/images/btn2.png');
	background-repeat:no-repeat;
	background-position:14px 9px;
	-moz-border-radius:15px;
	border-radius:15px;
}

li.btn6 a:hover
{
	color:#d13c43;
	background-position:15px 9px;
	-moz-border-radius:15px;
	border-radius:15px;
}

li.btn7 a:hover
{
	color:#d13c43;
	background-position:15px 9px;
	-moz-border-radius:15px;
	border-radius:15px;
}

li.btn1
{
	background-color:#14426c;
	background-image:url('/images/btn.png');
	background-repeat:no-repeat;
	background-position:10px 9px;
	-moz-border-radius:15px;
	border-radius:15px;
}

li.btn2
{
	background-color:#5772a7;
	background-image:url('/images/btn2.png');
	background-repeat:no-repeat;
	background-position:10px 9px;
	-moz-border-radius:15px;
	border-radius:15px;
}

li.btn3
{
	background-color:#3455a3;
	background-image:url('/images/btn3.png');
	background-repeat:no-repeat;
	background-position:10px 9px;
	-moz-border-radius:15px;
	border-radius:15px;
}

li.btn4
{
	background-color:#283d65;
	background-image:url('/images/btn4.png');
	background-repeat:no-repeat;
	background-position:10px 9px;
	-moz-border-radius:15px;
	border-radius:15px;
}

li.btn1 a:hover
{
	background-color:#CA2027;
	background-image:url('/images/btn.png');
	background-repeat:no-repeat;
	background-position:10px 9px;
	-moz-border-radius:15px;
	border-radius:15px;
}

li.btn2 a:hover
{
	background-color:#CA2027;
	background-image:url('/images/btn2.png');
	background-repeat:no-repeat;
	background-position:10px 9px;
	-moz-border-radius:15px;
	border-radius:15px;
}

li.btn3 a:hover
{
	background-color:#CA2027;
	background-image:url('/images/btn3.png');
	background-repeat:no-repeat;
	background-position:10px 9px;
	-moz-border-radius:15px;
	border-radius:15px;
}

li.btn4 a:hover
{
	background-color:#CA2027;
	background-image:url('/images/btn4.png');
	background-repeat:no-repeat;
	background-position:10px 9px;
	-moz-border-radius:15px;
	border-radius:15px;
}

li.btn5
{
	background-color:#CA2027;
	background-image:url('/images/btn.png');
	background-repeat:no-repeat;
	background-position:10px 9px;
	-moz-border-radius:15px;
	border-radius:15px;
}

.imgl
{
	padding-left:15px;
	position:relative;
	top:-20px;
	float:right;
}

.imgl2
{
	padding-left:15px;
	position:relative;
	top:-10px;
	float:right;
}

.imgr
{
	padding-right:15px;
	float:left;
}

li.get a:link
{
	background:url('/images/getstarted.png') no-repeat;
	height:80px;
	width:100px;
}

li.get a:hover
{
	background:url('/images/getstarted0.png') no-repeat;
	height:80px;
	width:100px;
}

#logo
{
	float:left;
	padding-left:40px;
}

#topm
{
	float:right;
	padding-right:5px;
	font-size:12px;
	text-transform:uppercase;
	width:500px;
}

.contact
{
	border-right:1px solid #000;
	padding:0 15px 5px 0;
	text-decoration:none;
	color:#000;
}

.fb
{
	padding:12px 0 0 12px;
	border:none;
}

.greyr
{
	font-family:Oswald, sans-serif;
	background:#919191;
	padding:10px;
	color:#fff;
	font-size:14px;
	border-top-left-radius:25px;
	border-top-right-radius:25px;
}

.dgrey
{
	font-family:Oswald, sans-serif;
	background:#AFAFAF;
	padding:10px;
	color:#fff;
	font-size:12px;
	border-bottom-left-radius:25px;
	border-bottom-right-radius:25px;
}

.greybig
{
	font-family:Oswald, sans-serif;
	background:#919191;
	padding:10px;
	color:#fff;
	font-size:14px;
	border-top-left-radius:25px;
	border-top-right-radius:25px;
}

.vpipe-top
{
	font-size:25px;
	padding:10px;
}

#topm a
{
	color:#c00;
}

#topm a:hover
{
	color:#480606;
}

h4
{
	color:#221D5E;
	font-weight:400;
	font-size:17px;
	background:#CCC;
	padding:5px;
	margin-bottom:20px;
}

h2
{
	color:#000;
	font-weight:400;
	font-size:17px;
	font-family:Oswald, sans-serif;
}

h2.red
{
	color:#d13c43;
	font-weight:400;
	font-size:17px;
	font-family:Oswald, sans-serif;
}

h2.grey
{
	color: gray;
	font-weight:400;
	font-size:17px;
	font-family: Oswald, sans-serif;
}

.msg_list
{
	margin:0;
	padding:0;
}

.msg_head
{
	cursor:pointer;
	position:relative;
	background-color:#CCC;
	padding:5px;
	margin-left:40px;
}

#reg ul li
{
	padding:5px;
}

div.horizontal_scroller,div.vertical_scroller
{
	position:relative;
	height:24px;
	width:300px;
	display:block;
	overflow:hidden;
}

div.scrollingtext
{
	position:absolute;
	white-space:nowrap;
}

.entry-content ul
{
	margin-top:6px;
}

.entry-content h3
{
	margin-top:6px;
}

/*Partner Page Styles*/
.partner-box-cont
{
	float:left;
	width:23%;
	margin-right:2%;
}

.partner-box-cont2
{
	float:left;
	width:23%;
	margin-right:2%;
}

.partner-box-btm
{
	float:left;
	width:30%;
	margin-right:3%;
}

.silver-sponsor
{
	background-color:#7b7b7b;
	color:#fff;
	padding:5%;
}

.gold-sponsor
{
	background-color:#8C7037;
	color:#fff;
	padding:5%;
}

.plat-sponsor
{
	background-color:#000;
	color:#fff;
	padding:5%;
}

.global-sponsor
{
	background-color:#005288;
	color:#fff;
	padding:5%;
}

.sponsor-content-box
{
	background-color:#ebedef;
	padding:5%;
}

.sponsor-left-cont .partner-side-box1, .sponsor-left-cont .partner-side-box3, .sponsor-left-cont .partner-side-box4, .sponsor-left-cont .partner-side-box2 {
background-color: #ebedef;
background-repeat: no-repeat;
background-position: right top;
padding: 3%;
width:38%;
float:left;
margin:3%;
}

.sponsor-left-cont
{
	float:left;
	width:80%;
}

.sponsor-right-cont
{
	float:left;
	width:20%;
}

.sponsor-left-cont h3, .sponsor-right-cont h3
{
	border-bottom:1px solid #666;
	padding-bottom:2px;
	margin-bottom:5px;
	font-weight:700;
	margin-right:22px;
}

.partner-side-boxes
{
	background-color:#ebedef;
	background-image:url('/images/right-spotlight-pdf-bkg.png');
	background-repeat:no-repeat;
	background-position:right top;
	margin:3%;
	padding:3%;
}

.partner-side-box1
{
	background-color:#ebedef;
	background-image:url('/images/right-spotlight-pdf-bkg.png');
	background-repeat:no-repeat;
	background-position:right top;
	margin:3%;
	padding:3%;
}

.sponsor-right-cont .partner-side-box2
{
	background-color:#ebedef;
	background-image:url('/images/right-spotlight-find-bkg.png');
	background-repeat:no-repeat;
	background-position:right top;
	margin:3%;
	padding:3%;
}

.partner-side-box3
{
	background-color:#ebedef;
	background-image:url('/images/right-spotlight-become-bkg.png');
	background-repeat:no-repeat;
	background-position:right top;
	margin:3%;
	padding:3%;
}

.partner-side-box4
{
	background-color:#ebedef;
	background-image:url('/images/right-spotlight-renew-bkg.png');
	background-repeat:no-repeat;
	background-position:right top;
	margin:3%;
	padding:3%;
}

.download-button
{
	background-color:#d70309;
	padding:5px;
	border-radius:5px;
	margin:0 auto;
	width:80px;
	text-align:center;
	box-shadow:0 0 5px #888;
}

.download-button p
{
	color:#FFF;
	margin:0 auto;
	padding:0;
	font-weight:700;
}

.download-button a
{
	color:#FFF;
}

.download-button a:hover
{
	opacity:0.5;
}

.partner-side-box1 .download-button
{
	background-color:#d70309;
}

.partner-side-box2 .download-button
{
	background-color:#07a6e9;
}

.partner-side-box3 .download-button
{
	background-color:#88c130;
}

.partner-side-box4 .download-button
{
	background-color:#242424;
}

.hp-ad
{
	margin-top:20px;
	text-align:center;
	background-color:#221D5E;
	-moz-border-radius:15px;
	border-radius:15px;
	margin-top:15px;
}

.hp-ad2
{
	margin-top:20px;
	text-align:center;
	background-color:#82a5d5;
	-moz-border-radius:15px;
	border-radius:15px;
	margin-top:15px;
}

.hp-ad2 img
{
	max-width:93%;
	height:auto;
}

.videoWrapper
{
	position:relative;
	padding-bottom:65%;
/* 16:9 */
	padding-top:25px;
	height:0;
}

.videoWrapper iframe
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


@media only screen and (min-width: 1300px) and (max-width: 2500px) {

	.google
	{
		width:300px;
		background:none;
		float:right;
		margin-top:-43px;
		margin-right:-30px;
	}

	#header
	{
		height:285px;
		background:url('/images/astqb-header.png') no-repeat;
		padding:auto;
		padding-top:0;
		margin:auto;
		width:1300px;
	}

	#conference-header
	{
		height:285px;
		background:url('/images/conference-2014-header2.jpg') no-repeat;
		padding:auto;
		padding-top:0;
		margin:auto;
		width:1300px;
	}

	.grey
	{
		font-style:normal;
		font-weight:300;
		font-family:arial, sans-serif;
		margin-top:15px;
		margin-bottom:10px;
		padding:22px;
		border:1px solid #CCC;
		background:#ECECEC;
		font-size:15px;
		line-height:20px;
		-moz-border-radius:15px;
		border-radius:15px;
	}

	.left
	{
		float:left;
		width:750px;
	}

	#right
	{
		float:right;
		width:400px;
	}

	.inner
	{
		width:1250px;
		padding:auto;
		margin:auto;
		clear:both;
	}

	#main
	{
		clear:both;
		padding:10px;
		width:1300px;
	}

	#centerm
	{
		padding:auto;
		margin:auto;
		width:1300px;
	}

	body
	{
		background:#fff;
		padding:0;
		margin:0;
		font-style:normal;
		font-weight:300;
		font-family:arial, sans-serif;
	}

	#inleft p,#inleft li
	{
		font-size:15px;
		line-height:20px;
		font-style:normal;
		font-weight:300;
		font-family:arial, sans-serif;
	}

	#inleftt h1
	{
		color:#D13C43;
		font-weight:400;
		font-size:22px;
		font-family:Oswald, sans-serif;
		clear:both;
		width:575px;
		line-height:28px;
	}

	#inleft
	{
		float:left;
		width:775px;
		margin-right:10px;
		padding:35px 20px 20px;
		margin-bottom:20px;
	}

	#inleft2
	{
		float:left;
		width:850px;
		margin-right:10px;
		padding:35px 20px 20px;
		margin-bottom:20px;
	}

}


@media only screen and (min-width: 850px) and (max-width: 950px) {

	.google
	{
		width:300px;
		background:none;
		float:right;
		margin-top:-43px;
		margin-right:-30px;
	}

	#menutoplink
	{
		display:none;
	}

	#header
	{
		height:265px;
		background:url('/images/astqb-header2.png') bottom no-repeat;
		margin:auto;
		width:839px;
		clear:both;
	}

	#conference-header
	{
		height:265px;
		background:url('/images/conference-2014-header3.jpg') bottom no-repeat;
		margin:auto;
		width:839px;
		clear:both;
	}

	.left
	{
		float:left;
		width:450px;
	}

	#right
	{
		float:right;
		width:300px;
	}

	.inner
	{
		width:790px;
		padding:auto;
		margin:auto;
		clear:both;
	}

	#main
	{
		clear:both;
		padding:10px;
		width:839px;
	}

	#centerm
	{
		padding:auto;
		margin:auto;
		width:800px;
	}

	.centermoble
	{
		display:none;
	}

	#centermi
	{
		padding:auto;
		margin:auto;
		width:800px;
	}

	#inleftt
	{
		clear:both;
		padding-top:20px;
	}

	#inleft
	{
		float:left;
		width:624px;
		margin-right:10px;
		padding:20px;
		margin-bottom:20px;
	}

	#inleft2
	{
		float:left;
		width:800px;
		margin-right:10px;
		padding:20px;
		margin-bottom:20px;
	}

	#inright
	{
		float:left;
		width:205px;
	}

	#menuc
	{
		background-color:#ececec;
		clear:both;
		height:70px;
		margin-bottom:20px;
		padding:5px;
	}

	#menu
	{
		list-style:none;
		width:790px;
		margin:0;
		height:43px;
		padding:0;
	}

	#topm
	{
		float:right;
		padding-right:10px;
		font-size:12px;
		text-transform:uppercase;
	}

	.sponsor-left-cont
	{
		width:75%;
	}

	.sponsor-right-cont
	{
		width:25%;
	}

}


@media only screen and (min-width: 450px) and (max-width: 849px) {

.sponsor-left-cont .partner-side-box1, .sponsor-left-cont .partner-side-box3, .sponsor-left-cont .partner-side-box4, .sponsor-left-cont .partner-side-box2 {
width:100%;
float:none;
margin:3%;
}


	.google
	{
		width:300px;
		background:none;
		float:none;
		margin-top:-5px;
		margin-right:-30px;
		clear:both;
	}

	.left-ad
	{
		float:none;
		width:100%;
	}

	.right-ad
	{
		float:left;
		width:100%;
	}

	.conference1,.conference1 img
	{
		width:100%;
	}

	#logo
	{
		clear:both;
		padding-left:40px;
	}

	#topm
	{
		clear:both;
		float:none;
	}

	#menutoplink
	{
		background-color:#CCC;
		display:block;
		width:90%;
		padding:15px;
		margin-bottom:10px;
	}

	#menutoplink a
	{
		float:center;
		padding:5px;
		margin:auto;
		color:#fff;
		background:#CA2027;
		-moz-border-radius:10px;
		border-radius:10px;
		border:1px solid #fff;
		text-decoration:none;
		text-align:center;
	}

	#header
	{
		padding-left:20%;
		background:none;
		height:160px;
		margin:auto;
		width:95%;
		clear:both;
		overflow:hidden;
	}

	#conference-header
	{
		background:none;
		height:90px;
		margin:auto;
		width:100%;
		clear:both;
	}

	.left
	{
		clear:both;
		width:80%;
	}

	#right
	{
		clear:both;
		width:80%;
	}

	.inner
	{
		width:90%;
		padding:auto;
		margin:auto;
		clear:both;
	}

	#main
	{
		clear:both;
		padding:10px;
		width:90%;
	}

	#centerm
	{
		display:none;
	}

	.centermoble
	{
		width:100%;
		display:block;
		padding-top:30px;
	}

	#centermi
	{
		padding:auto;
		margin:auto;
		width:100%;
	}

	#inleftt
	{
		clear:both;
		padding-top:20px;
	}

	#inleft
	{
		float:left;
		width:100%;
		margin-right:0;
		padding:20px;
		margin-bottom:20px;
	}

	#inleft2
	{
		float:left;
		width:100%;
		margin-right:0;
		padding:20px;
		margin-bottom:20px;
	}

	#inright
	{
		float:left;
		width:100%;
	}

	#menub
	{
		display:none;
	}

	#menuc
	{
		display:none;
	}

	#menu
	{
		list-style:none;
		width:100%;
		margin:0;
		height:43px;
		padding:0;
	}

	ul#menum
	{
		background-color:#ececec;
		width:100%;
		margin:0;
		padding:0;
	}

	#topm
	{
		float:left;
		padding-right:10px;
		font-size:12px;
		text-transform:uppercase;
		width:260px;
		overflow:hidden;
	}

	#inleftt h1
	{
		color:#D13C43;
		font-weight:400;
		font-size:17px;
		font-family:Oswald, sans-serif;
		clear:both;
		width:80%;
		line-height:24px;
	}

	.partner-box-cont
	{
		width:100%;
		margin-right:2%;
		margin-top:1em;
	}

	.partner-box-cont2
	{
		clear:left;
		float:none;
		width:100%;
		margin-right:2%;
		margin-top:1em;
	}

	.partner-box-cont3
	{
		width:100%;
		margin-right:2%;
		margin-top:1em;
	}

	.partner-box-cont4
	{
		width:100%;
		margin-right:2%;
		margin-top:1em;
	}

	.sponsor-left-cont
	{
		width:70%;
	}

	.sponsor-right-cont
	{
		width:30%;
	}

}


@media only screen and (min-width: 0) and (max-width: 449px) {

.sponsor-left-cont .partner-side-box1, .sponsor-left-cont .partner-side-box3, .sponsor-left-cont .partner-side-box4, .sponsor-left-cont .partner-side-box2 {
width:100%;
float:none;
margin:3%;
}

	.left-ad
	{
		float:none;
		width:100%;
	}

	.right-ad
	{
		float:left;
		width:100%;
	}

	.conference1,.conference1 img
	{
		width:100%;
	}

	body
	{
		width:89%;
		overflow:hidden;
		margin:auto;
		padding:auto;
	}

	#menutoplink
	{
		background-color:#CCC;
		display:block;
		width:90%;
		padding:15px;
		margin-bottom:10px;
	}

	#menutoplink a
	{
		float:center;
		padding:5px;
		margin:auto;
		color:#fff;
		background:#CA2027;
		-moz-border-radius:10px;
		border-radius:10px;
		border:1px solid #fff;
		text-decoration:none;
		text-align:center;
	}

	#header
	{
		background:none;
		height:90px;
		margin:auto;
		width:100%;
		clear:both;
	}

	#conference-header
	{
		background:none;
		height:90px;
		margin:auto;
		width:100%;
		clear:both;
	}

	.left
	{
		clear:both;
		width:100%;
	}

	#right
	{
		clear:both;
		width:100%;
	}

	.inner
	{
		width:100%;
		padding:auto;
		margin:auto;
		clear:both;
	}

	#main
	{
		clear:both;
		padding:0;
		width:100%;
	}

	#centerm
	{
		display:none;
	}

	.centermoble
	{
		width:100%;
		display:block;
		padding-top:30px;
	}

	#logo
	{
		clear:both;
		padding-left:40px;
		height:80px;
	}

	#topm
	{
		display:none;
	}

	#centermi
	{
		padding:auto;
		margin:auto;
		width:100%;
	}

	#inleftt
	{
		clear:both;
		padding-top:20px;
	}

	#inleft
	{
		clear:both;
		width:100%;
		margin-right:0;
		padding:0;
		margin-bottom:20px;
	}

	#inleft2
	{
		clear:both;
		width:100%;
		margin-right:0;
		padding:0;
		margin-bottom:20px;
	}

	#inright
	{
		clear:both;
		width:80%;
	}

	#menub
	{
		display:none;
	}

	#menuc
	{
		display:none;
	}

	#menu
	{
		list-style:none;
		width:100%;
		margin:0;
		height:43px;
		padding:0;
	}

	ul#menum
	{
		width:100%;
		background-color:#ececec;
		margin:0;
		padding:0;
	}

	#topm
	{
		float:right;
		padding-right:10px;
		font-size:12px;
		text-transform:uppercase;
	}

	#inleftt h1
	{
		color:#D13C43;
		font-weight:400;
		font-size:17px;
		font-family:Oswald, sans-serif;
		clear:both;
		width:100%;
		line-height:24px;
	}

	.partner-box-cont2
	{
		clear:left;
		float:none;
		width:98%;
		margin-top:1em;
	}

	.partner-box-cont
	{
		clear:left;
		float:none;
		width:98%;
		margin-top:1em;
	}

	.sponsor-left-cont
	{
		width:60%;
	}

	.sponsor-right-cont
	{
		width:40%;
	}

	.partner-box-cont1
	{
		clear:both;
		width:100%;
	}

	.partner-box-cont2
	{
		clear:both;
		width:100%;
	}

	.partner-box-cont3
	{
		clear:both;
		width:100%;
	}

	.partner-box-cont4
	{
		clear:both;
		width:100%;
	}

	.partner-side-box1
	{
		clear:both;
	}

	.partner-side-box2
	{
		clear:both;
	}

	.partner-side-box3
	{
		clear:both;
	}

	.partner-side-box4
	{
		clear:both;
	}

	.partner-side-box4
	{
		clear:both;
	}

	.partner-box-btm
	{
		clear:both;
		width:100%;
	}

}
